Subject: Surinamese

From: "randl. nortmn." <[email-masked]>
Date: Fri, 19 Apr 2002 07:50:11 -0500

I came across this (regrettably short and lacking in detail) article
about the Surinamese language, which mentions some aspects of the
language which I thought might be of interest to Lojbanists.

http://www.eurekalert.org/pub_releases/2002-04/nofs-slt041802.php

randl.nortmn.